# ExternalEditor.spec

Name: ExternalEditor
Version: 0.7
Release: alt2
Summary: External editor for Zope server
Summary(ru_RU.KOI8-R):     Zope
License: Zope Public License (ZPL)
Group: System/Servers/ZProducts
Url: http://www.zope.org/Members/Caseman/ExternalEditor

Source: http://zope.org/Members/Caseman/ExternalEditor/%version/ExternalEditor-%version.tgz
Requires: Zope-Modules python

BuildRequires: python
BuildArch: noarch
Prefix: /usr/lib/zope/lib/python/Products

%description
The External Editor product integrates Zope server more seamlessly
with desktop tools.  It can associate any client-side editor application
with any Zope object by its type.  The associated application is launched
by clicking a pencil icon next to the object in the ZMI, and all changes
made in it are automatically saved back to Zope.

A separate client-side helper application must be installed in order
to use the External Editor.  It can be downloaded from the following URL:
http://www.zope.org/Members/Caseman/ExternalEditor

%description -l ru_RU.KOI8-R
 External Editor ( )   
 Zope   .    
     Zope   . 
          
    ZMI,      
     Zope.

      
  .       :
http://www.zope.org/Members/Caseman/ExternalEditor

%prep

%setup -n %name

%install

%__mkdir_p "%buildroot%prefix/%name"
%__cp -r . "%buildroot%prefix/%name"

find "%buildroot%prefix" -type d -print0 | xargs -0 chmod 0755
find "%buildroot%prefix" -type f -print0 | xargs -0 chmod 0644

%files

%prefix/%name

%changelog
* Mon May 24 2004 Vladimir Pastukhov <naumen@altlinux.ru> 0.7-alt2
- fixed packager in changelog

* Fri May 21 2004 Vladimir Pastukhov <vpastukhov@naumen.ru> 0.7-alt1
- initial package
